[<text>
<title>royal resources &lt;rrco&gt; to buy gold mine stake</title>
<dateline>    denver, colo., march 17 - </dateline>royal resources corp said it
exercised an option to buy all of the common stock of montagu
mining investments inc, whose primary asset is a ten pct
interest in hog ranch gold mine in washoe county, nevada.
    royal said it paid 3.6 mln dlrs in cash plus 200,000 shares
of royal resources common stock for the interest.
    montagu mining is a subsidiary of london-based samuel
montagu ltd.
    hog ranch is a joint venture gold mine which has been in
operation since march 1986 and is currently producing gold at a
rate of more than 50,000 ounces a year, it said.
 reuter
</text>]